package de.duehl.swing.ui.start;

import de.duehl.swing.ui.GuiTools;
import de.duehl.swing.ui.dialogs.PasswordDialog;

public class PasswordDialogTest {

    public static void main(String[] args) {
        GuiTools.setNiceLayoutManager();

        String title = "Bitte das Passwort eingeben";
        String message = "Bitte das Passwort eingeben.";
        PasswordDialog dialog = new PasswordDialog(title, message);
        dialog.setVisible(true);
        String password = dialog.getPassword();
        System.out.println("Passwort: '" + password + "'");
    }

}
